Guys.. I have a little problem here.. When I try to update my metasploit framework with SET (Social Engineering Toolkit), it's written:


Updating the Metasploit Framework...Be patient.
svn: OPTIONS of 'https://metasploit.com/svn/framework3/trunk': SSL handshake failed: Secure connection truncated (https://metasploit.com)


Can anyone help me?